sudo: false
language: node_js
node_js:
  - "0.10"
before_deploy:
  - npm-prepublish --verbose
deploy:
  provider: npm
  email: matt@mattandre.ws
  api_key:
    secure: eEeb1aG7phF4X5z+CQ3yzTdXtHf71Dk4ec6v5iAjRYNh/s6GLxfZS7c4qocZI8YXW3YmmsJR5zGZ2l88k2iqTtlBn0Mrp6ytwIa/jO00kDpR8V11eW9i47KRQq25eA1YW+SrLM5V/fh+s9u3VU7jhbax5eeViqVdwORI85kZrZE=
  on:
    all_branches: true
    tags: true
    repo: matthew-andrews/isomorphic-fetch
